{
  "formations.item_group": "Formations Development Tools",
  "formations.item.template_editor": "Посох шаблонов",
  "formations.template_editor_item.left_click_block": "%s: выбрать первую позицию",
  "formations.template_editor_item.right_click_block": "%s: выбрать вторую позицию",
  "formations.template_editor_item.shift_right_click": "%s + %s: создать шаблон",
  "formations.template_editor_item.left_click": "%s по шаблону: редактировать шаблон",
  "formations.template.edit.edit_template": "Редактировать шаблон",
  "formations.template.edit.new_template": "Новый шаблон",
  "formations.template.edit.name": "Имя",
  "formations.template.edit.name_hint": "Название шаблона",
  "formations.template.edit.location": "Позиция",
  "formations.template.edit.location.x": "Позиция по X:",
  "formations.template.edit.location.y": "Позиция по Y:",
  "formations.template.edit.location.z": "Позиция по Z:",
  "formations.template.edit.size": "Размер",
  "formations.template.edit.size.x": "По оси X:",
  "formations.template.edit.size.y": "По оси Y:",
  "formations.template.edit.size.z": "По оси Z:",
  "formations.template.edit.cancel": "Отмена",
  "formations.template.edit.delete": "Удалить",
  "formations.template.edit.confirm": "Подтвердить",
  "formations.template.edit.save": "Сохранить",
  "formations.template.edit.no_selection": "Пожалуйста, выделите область",
  "formations.command.export.success": "Успешно экспортировано шаблонов: %s",
  "formations.command.export.success_fail": "Экспортировано: %1$s шаблонов, не удалось экспортировать: %2$s. См. консоль для просмотра ошибок!",
  "formations.command.export.fail": "Не удалось экспортировать %1$s шаблонов. См. консоль для просмотра ошибок!",
  "formations.command.export.no_templates": "В этом мире нет ни одного шаблона!",
  "formations.command.dev_mode.query": "Режим разработки Formations: %s",
  "formations.command.dev_mode.set": "Режим разработки Formations установлен: %s",
  "formations.command.dev_mode.true": "Включено",
  "formations.command.dev_mode.false": "Отключено",
  "formations.edit_loot.title": "Редактирование таблицы дропа",
  "formations.edit_loot.loot_table_hint": "Таблица дропа",
  "formations.edit_loot.cancel": "Отмена",
  "formations.edit_loot.save": "Сохранить"
}